<?php
session_start();

$naam = "Arjan Burger";
$_SESSION["naam"] = $naam;

echo "Hallo, $naam, welkom op deze site<br>";

echo "Klik door naar een andere <a href=\"sessie3.php?PHPSESSID=".strip_tags(session_id())."\">pagina</a>";
?>
